/* Class = "NSMenuItem"; title = "Birthday"; ObjectID = "0aF-ZE-CWv"; */
"0aF-ZE-CWv.title" = "誕生日";

/* Class = "NSMenuItem"; title = "Go to Next Card"; ObjectID = "2SB-Cs-Uvr"; */
"2SB-Cs-Uvr.title" = "次のカードを表示";

/* Class = "NSMenu"; title = "Share My Card"; ObjectID = "4ld-bg-pJi"; */
"4ld-bg-pJi.title" = "マイカードを共有";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "Copy as vCard"; ObjectID = "5TM-MX-U8G"; */
"5TM-MX-U8G.title" = "vCardとしてコピー";

/* Class = "NSMenuItem"; title = "Middle Name"; ObjectID = "6aX-av-fg9"; */
"6aX-av-fg9.title" = "ミドルネーム";

/* Class = "NSMenuItem"; title = "Add to Favorites"; ObjectID = "7Cq-xf-VPn"; */
"7Cq-xf-VPn.title" = "よく使う項目に追加";

/* Class = "NSMenuItem"; title = "Show Favorites"; ObjectID = "8EV-S8-d8q"; */
"8EV-S8-d8q.title" = "よく使う項目を表示";

/* Class = "NSMenuItem"; title = "Islamic Birthday"; ObjectID = "8lr-jh-k4F"; */
"8lr-jh-k4F.title" = "イスラム暦";

/* Class = "NSMenuItem"; title = "Import vCard…"; ObjectID = "8y4-Yp-VJI"; */
"8y4-Yp-VJI.title" = "vCardを読み込む…";

/* Class = "NSMenuItem"; title = "Prefix"; ObjectID = "9ci-Px-Ntx"; */
"9ci-Px-Ntx.title" = "敬称（前）";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "しまう";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Cardhop"; ObjectID = "56"; */
"56.title" = "Cardhop";

/* Class = "NSMenu"; title = "Cardhop"; ObjectID = "57"; */
"57.title" = "Cardhop";

/* Class = "NSMenuItem"; title = "About Cardhop"; ObjectID = "58"; */
"58.title" = "Cardhopについて";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "73"; */
"73.title" = "保存";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "ファイル";

/* Class = "NSMenuItem"; title = "New Card"; ObjectID = "82"; */
"82.title" = "新規カード";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "環境設定…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "サービス";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "サービス";

/* Class = "NSMenuItem"; title = "Hide Cardhop"; ObjectID = "134"; */
"134.title" = "Cardhopを隠す";

/* Class = "NSMenuItem"; title = "Quit Cardhop"; ObjectID = "136"; */
"136.title" = "Cardhopを終了";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "ほかを隠す";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "読み上げを停止";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "読み上げを開始";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "コピー";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "カット";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "スペルと文法";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "書類を今すぐチェック";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "削除";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "スペルと文法を表示";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "編集";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "取り消す";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "スピーチ";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "スペルと文法";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "編集";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "入力中にスペルチェック";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "拡大/縮小";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "表示";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "表示";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "スペルと一緒に文法をチェック";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "自動置換";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "自動置換";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "スマートコピー/ペースト";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "スマート引用符";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "スマートリンク";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "変換";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "変換";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "大文字にする";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "スペルを自動的に修正";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "自動置換を表示";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "スマートダッシュ記号";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "テキストの置き換え";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "小文字にする";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "語頭を大文字にする";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "ペーストしてスタイルを合わせる";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "ヘルプ";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Cardhop Help"; ObjectID = "492"; */
"492.title" = "Cardhopヘルプ";

/* Class = "NSMenuItem"; title = "Toggle Sidebar"; ObjectID = "696"; */
"696.title" = "グループを表示";

/* Class = "NSMenuItem"; title = "Select Input Field"; ObjectID = "706"; */
"706.title" = "入力フィールドを選択";

/* Class = "NSMenu"; title = "Quick Action"; ObjectID = "a3W-vy-IrI"; */
"a3W-vy-IrI.title" = "クイックアクション";

/* Class = "NSMenu"; title = "Add Field"; ObjectID = "AeZ-9B-hNI"; */
"AeZ-9B-hNI.title" = "フィールドを追加";

/* Class = "NSMenuItem"; title = "Instant Message"; ObjectID = "aJf-JQ-Aq7"; */
"aJf-JQ-Aq7.title" = "インスタントメッセージ";

/* Class = "NSMenuItem"; title = "Celebrations"; ObjectID = "aOg-fC-Xpq"; */
"aOg-fC-Xpq.title" = "お祝い";

/* Class = "NSMenuItem"; title = "Quick Action"; ObjectID = "BEH-Dz-6Cm"; */
"BEH-Dz-6Cm.title" = "クイックアクション";

/* Class = "NSMenuItem"; title = "Suffix"; ObjectID = "bnp-QR-gQt"; */
"bnp-QR-gQt.title" = "敬称（後）";

/* Class = "NSMenuItem"; title = "Export vCard…"; ObjectID = "bZN-ti-3AU"; */
"bZN-ti-3AU.title" = "vCardを書き出す…";

/* Class = "NSMenuItem"; title = "Phonetic Middle Name"; ObjectID = "C2r-Pg-Wlf"; */
"C2r-Pg-Wlf.title" = "ミドルネーム（フリガナ）";

/* Class = "NSMenuItem"; title = "Accounts…"; ObjectID = "d3M-UK-koa"; */
"d3M-UK-koa.title" = "アカウント…";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "DgH-7y-gFq"; */
"DgH-7y-gFq.title" = "リスト";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "djD-aU-szh"; */
"djD-aU-szh.title" = "Flexibitsサポートに問い合わせる";

/* Class = "NSMenuItem"; title = "Lunar Birthday"; ObjectID = "DJZ-0R-oSa"; */
"DJZ-0R-oSa.title" = "誕生日（太陰暦）";

/* Class = "NSMenuItem"; title = "New List"; ObjectID = "DLy-qs-bEL"; */
"DLy-qs-bEL.title" = "新規グループ";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "eB0-lh-7jz"; */
"eB0-lh-7jz.title" = "フルスクリーンにする";

/* Class = "NSMenu"; title = "Export"; ObjectID = "EFy-qT-RQQ"; */
"EFy-qT-RQQ.title" = "書き出す";

/* Class = "NSMenuItem"; title = "Phone Number"; ObjectID = "EpK-g0-6fr"; */
"EpK-g0-6fr.title" = "電話番号";

/* Class = "NSMenu"; title = "View Card on Account"; ObjectID = "eTN-TI-Mkx"; */
"eTN-TI-Mkx.title" = "アカウントにカードを表示";

/* Class = "NSMenuItem"; title = "Show Recents"; ObjectID = "EzB-A7-bQI"; */
"EzB-A7-bQI.title" = "最近使った項目を表示";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "F5V-Ht-yi7"; */
"F5V-Ht-yi7.title" = "共有";

/* Class = "NSMenuItem"; title = "Go to My Card"; ObjectID = "FFJ-Lk-Ars"; */
"FFJ-Lk-Ars.title" = "マイカードを表示";

/* Class = "NSMenuItem"; title = "Facebook"; ObjectID = "G7d-ZO-gjX"; */
"G7d-ZO-gjX.title" = "Facebook";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "Gz6-t5-7pk"; */
"Gz6-t5-7pk.title" = "リスト";

/* Class = "NSMenuItem"; title = "Celebrations"; ObjectID = "HHg-KP-Grr"; */
"HHg-KP-Grr.title" = "お祝い";

/* Class = "NSMenuItem"; title = "Card"; ObjectID = "HOT-Vj-TAc"; */
"HOT-Vj-TAc.title" = "カード";

/* Class = "NSMenuItem"; title = "View Card on Account"; ObjectID = "JEz-nT-fEV"; */
"JEz-nT-fEV.title" = "アカウントにカードを表示";

/* Class = "NSMenuItem"; title = "Related Name"; ObjectID = "jjD-TP-xRZ"; */
"jjD-TP-xRZ.title" = "関連する名前";

/* Class = "NSMenuItem"; title = "Show Anniversaries"; ObjectID = "Jyh-Q6-bYl"; */
"Jyh-Q6-bYl.title" = "記念日を表示";

/* Class = "NSMenuItem"; title = "Export List vCard…"; ObjectID = "KL7-Pg-Fu1"; */
"KL7-Pg-Fu1.title" = "リストをvCardとして書き出す…";

/* Class = "NSMenuItem"; title = "Job Title"; ObjectID = "KVI-c6-Xff"; */
"KVI-c6-Xff.title" = "役職";

/* Class = "NSMenuItem"; title = "Add Field"; ObjectID = "KWd-wA-Xoq"; */
"KWd-wA-Xoq.title" = "入力欄を追加";

/* Class = "NSMenuItem"; title = "Export All Contacts…"; ObjectID = "L9g-Dt-quV"; */
"L9g-Dt-quV.title" = "すべての連絡先を書き出す…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "lIB-oC-oyP"; */
"lIB-oC-oyP.title" = "閉じる";

/* Class = "NSMenuItem"; title = "Favorites"; ObjectID = "Ltk-R7-g3C"; */
"Ltk-R7-g3C.title" = "よく使う項目";

/* Class = "NSMenuItem"; title = "X"; ObjectID = "LV1-t1-9nh"; */
"LV1-t1-9nh.title" = "X";

/* Class = "NSMenu"; title = "Celebrations"; ObjectID = "m7L-7y-jem"; */
"m7L-7y-jem.title" = "お祝い";

/* Class = "NSMenuItem"; title = "Cardhop"; ObjectID = "m8k-b3-pWT"; */
"m8k-b3-pWT.title" = "Cardhop";

/* Class = "NSMenuItem"; title = "Hebrew Birthday"; ObjectID = "mkX-vE-7vw"; */
"mkX-vE-7vw.title" = "ユダヤ暦";

/* Class = "NSMenuItem"; title = "Make Text Smaller"; ObjectID = "mMn-th-Hcd"; */
"mMn-th-Hcd.title" = "文字を縮小";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "mMQ-7k-RkG"; */
"mMQ-7k-RkG.title" = "書き出す";

/* Class = "NSMenuItem"; title = "All Contacts"; ObjectID = "Mpk-4G-XOE"; */
"Mpk-4G-XOE.title" = "すべての連絡先";

/* Class = "NSMenuItem"; title = "Keep Cardhop in Front"; ObjectID = "NGx-MB-jgq"; */
"NGx-MB-jgq.title" = "Cardhopを手前に残す";

/* Class = "NSMenuItem"; title = "Show Birthdays"; ObjectID = "nHN-qk-ML2"; */
"nHN-qk-ML2.title" = "誕生日を表示";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "nYf-N0-GZ4"; */
"nYf-N0-GZ4.title" = "日付";

/* Class = "NSMenuItem"; title = "Terms of Service & Privacy Policy"; ObjectID = "o6t-qp-LSx"; */
"o6t-qp-LSx.title" = "利用規約とプライバシーポリシー";

/* Class = "NSMenuItem"; title = "Department"; ObjectID = "O22-O2-Ib4"; */
"O22-O2-Ib4.title" = "部署";

/* Class = "NSMenuItem"; title = "Share My Card"; ObjectID = "O38-Gh-85w"; */
"O38-Gh-85w.title" = "マイカードを共有";

/* Class = "NSMenuItem"; title = "Add Notes"; ObjectID = "OJh-th-edI"; */
"OJh-th-edI.title" = "メモを追加";

/* Class = "NSMenuItem"; title = "Mark as a Company"; ObjectID = "p6y-RD-hxH"; */
"p6y-RD-hxH.title" = "会社としてマークを付ける";

/* Class = "NSMenuItem"; title = "New List from Selection"; ObjectID = "Pem-ZS-joG"; */
"Pem-ZS-joG.title" = "選択した項目からグループを新規作成";

/* Class = "NSMenuItem"; title = "Phonetic Last Name"; ObjectID = "pPR-Cl-8xn"; */
"pPR-Cl-8xn.title" = "姓（フリガナ）";

/* Class = "NSMenuItem"; title = "Phonetic First Name"; ObjectID = "qIV-wv-b6N"; */
"qIV-wv-b6N.title" = "名（フリガナ）";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "QWD-EL-srt"; */
"QWD-EL-srt.title" = "メール";

/* Class = "NSMenuItem"; title = "Recents"; ObjectID = "QxW-sP-6ee"; */
"QxW-sP-6ee.title" = "最近使った項目";

/* Class = "NSMenuItem"; title = "Skype"; ObjectID = "qYA-E7-3FL"; */
"qYA-E7-3FL.title" = "Skype";

/* Class = "NSMenu"; title = "Share"; ObjectID = "RGb-ev-ZuY"; */
"RGb-ev-ZuY.title" = "共有";

/* Class = "NSMenu"; title = "Card"; ObjectID = "RkP-rY-7G8"; */
"RkP-rY-7G8.title" = "カード";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "rLr-93-b3A"; */
"rLr-93-b3A.title" = "プリント…";

/* Class = "NSMenuItem"; title = "Show Company or Title"; ObjectID = "sPY-6T-grF"; */
"sPY-6T-grF.title" = "会社または役職を表示";

/* Class = "NSMenuItem"; title = "Telegram"; ObjectID = "T6J-25-XCH"; */
"T6J-25-XCH.title" = "電報";

/* Class = "NSMenuItem"; title = "Add Notes with Timestamp"; ObjectID = "tdg-SM-DHZ"; */
"tdg-SM-DHZ.title" = "タイムスタンプを付けてメモを追加";

/* Class = "NSMenuItem"; title = "Address"; ObjectID = "tOa-gU-6ST"; */
"tOa-gU-6ST.title" = "住所";

/* Class = "NSMenuItem"; title = "Make This My Card"; ObjectID = "U67-Vf-WNU"; */
"U67-Vf-WNU.title" = "マイカードにする";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "uDx-77-dgk"; */
"uDx-77-dgk.title" = "アップデートを確認…";

/* Class = "NSMenuItem"; title = "URL"; ObjectID = "UWv-QJ-udP"; */
"UWv-QJ-udP.title" = "URL";

/* Class = "NSMenuItem"; title = "Show Last Name Before First"; ObjectID = "UXV-YT-89M"; */
"UXV-YT-89M.title" = "姓を名の前にする";

/* Class = "NSMenuItem"; title = "Nickname"; ObjectID = "wnw-Eo-4Mr"; */
"wnw-Eo-4Mr.title" = "ニックネーム";

/* Class = "NSMenuItem"; title = "Maiden Name"; ObjectID = "X2b-ei-YBU"; */
"X2b-ei-YBU.title" = "旧姓";

/* Class = "NSMenuItem"; title = "Organization"; ObjectID = "x59-qJ-4OL"; */
"x59-qJ-4OL.title" = "組織";

/* Class = "NSMenuItem"; title = "Phonetic First Name"; ObjectID = "xB9-Gk-bNt"; */
"xB9-Gk-bNt.title" = "名（フリガナ）";

/* Class = "NSMenuItem"; title = "Prefix"; ObjectID = "xgj-Ju-ZKP"; */
"xgj-Ju-ZKP.title" = "敬称（前）";

/* Class = "NSMenuItem"; title = "Show as Large Type"; ObjectID = "xXc-As-JIn"; */
"xXc-As-JIn.title" = "大きな字で表示";

/* Class = "NSMenuItem"; title = "Include Deceased"; ObjectID = "Yjn-Sy-2bH"; */
"Yjn-Sy-2bH.title" = "故人を含める";

/* Class = "NSMenu"; title = "New List"; ObjectID = "yPL-Tl-F2v"; */
"yPL-Tl-F2v.title" = "新規グループ";

/* Class = "NSMenuItem"; title = "Make Text Bigger"; ObjectID = "yYj-zD-8qc"; */
"yYj-zD-8qc.title" = "文字を拡大";

/* Class = "NSMenuItem"; title = "Go to Previous Card"; ObjectID = "Z9v-Dp-WmB"; */
"Z9v-Dp-WmB.title" = "前のカードを表示";

/* Class = "NSMenuItem"; title = "Social Network"; ObjectID = "ZGI-Q4-BqK"; */
"ZGI-Q4-BqK.title" = "ソーシャルネットワーク";

/* Class = "NSMenuItem"; title = "New Smart List…"; ObjectID = "Zwx-o0-m6U"; */
"Zwx-o0-m6U.title" = "新規スマートグループ…";

